cameraMatrix: 
   rows: 3
   cols: 3
   dt: d
   data: [ 1.0515706301303976e+03, 0., 9.4492654507217901e+02, 0.,
       1.0546220389427906e+03, 5.1737161218342658e+02, 0., 0., 1. ]
distortionCoefficients: 
   rows: 1
   cols: 5
   dt: d
   data: [ 5.6803291150339531e-02, -7.3838753638099441e-02,
       2.7657849041918110e-04, 1.2253458387544575e-03,
       2.2464402419823580e-02 ]
rotation: 
   rows: 3
   cols: 3
   dt: d
   data: [ 1., 0., 0., 0., 1., 0., 0., 0., 1. ]
projection: 
   rows: 4
   cols: 4
   dt: d
   data: [ 1.0515706301303976e+03, 0., 9.4492654507217901e+02, 0., 0.,
       1.0546220389427906e+03, 5.1737161218342658e+02, 0., 0., 0., 1.,
       0., 0., 0., 0., 1. ]
